<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/optionsData.xsd">
	<option id="16800" name="o_f_49_1g_acc_ring_12">
		<!-- Max MP + 14.2 -->
		<for>
			<add order="0x40" stat="maxMp" val="14.2" />
		</for>
	</option>
	<option id="16801" name="o_f_49_1g_acc_ring_13">
		<!-- Max MP + 7.1 Increase M. Atk. 1.4 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.1" />
			<add order="0x40" stat="mAtk" val="1.4" />
		</for>
	</option>
	<option id="16802" name="o_f_49_1g_acc_ring_14">
		<!-- Max MP + 7.1 HP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.1" />
			<add order="0x40" stat="regHp" val="0.05" />
		</for>
	</option>
	<option id="16803" name="o_f_49_1g_acc_ring_15">
		<!-- Max MP + 7.1 MP Regeneration + 0.018 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.1" />
			<add order="0x40" stat="regMp" val="0.018" />
		</for>
	</option>
	<option id="16804" name="o_f_49_1g_acc_ring_16">
		<!-- Increase M. Atk. 2.8 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.8" />
		</for>
	</option>
	<option id="16805" name="o_f_49_1g_acc_ring_17">
		<!-- Increase M. Atk. 1.4 HP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.4" />
			<add order="0x40" stat="regHp" val="0.05" />
		</for>
	</option>
	<option id="16806" name="o_f_49_1g_acc_ring_18">
		<!-- Increase M. Atk. 1.4 MP Regeneration + 0.018 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.4" />
			<add order="0x40" stat="regMp" val="0.018" />
		</for>
	</option>
	<option id="16807" name="o_f_49_2g_acc_ring_19">
		<!-- HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="16808" name="o_f_49_2g_acc_ring_20">
		<!-- MP Regeneration + 0.036 -->
		<for>
			<add order="0x40" stat="regMp" val="0.036" />
		</for>
	</option>
	<option id="16809" name="o_f_49_2g_acc_ring_21">
		<!-- HP Regeneration + 0.05 MP Regeneration + 0.018 -->
		<for>
			<add order="0x40" stat="regHp" val="0.05" />
			<add order="0x40" stat="regMp" val="0.018" />
		</for>
	</option>
	<option id="16810" name="o_f_49_2s_acc_ring_1">
		<!-- M. Def. + 2.6 -->
		<for>
			<add order="0x40" stat="mDef" val="2.6" />
		</for>
	</option>
	<option id="16811" name="o_f_49_2s_acc_ring_2">
		<!-- M. Def. + 1.3 Increase Max HP 13.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.3" />
			<add order="0x40" stat="maxHp" val="13.5" />
		</for>
	</option>
	<option id="16812" name="o_f_49_2s_acc_ring_3">
		<!-- M. Def. + 1.3 Max MP + 8.3 -->
		<for>
			<add order="0x40" stat="mDef" val="1.3" />
			<add order="0x40" stat="maxMp" val="8.3" />
		</for>
	</option>
	<option id="16813" name="o_f_49_2s_acc_ring_4">
		<!-- M. Def. + 1.3 Increase M. Atk. 1.65 -->
		<for>
			<add order="0x40" stat="mDef" val="1.3" />
			<add order="0x40" stat="mAtk" val="1.65" />
		</for>
	</option>
	<option id="16814" name="o_f_49_2s_acc_ring_5">
		<!-- M. Def. + 1.3 HP Regeneration + 0.055 -->
		<for>
			<add order="0x40" stat="mDef" val="1.3" />
			<add order="0x40" stat="regHp" val="0.055" />
		</for>
	</option>
	<option id="16815" name="o_f_49_2s_acc_ring_6">
		<!-- M. Def. + 1.3 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="mDef" val="1.3" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16816" name="o_f_49_2s_acc_ring_7">
		<!-- Increase Max HP 27.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="27.0" />
		</for>
	</option>
	<option id="16817" name="o_f_49_2s_acc_ring_8">
		<!-- Increase Max HP 13.5 Max MP + 8.3 -->
		<for>
			<add order="0x40" stat="maxHp" val="13.5" />
			<add order="0x40" stat="maxMp" val="8.3" />
		</for>
	</option>
	<option id="16818" name="o_f_49_2s_acc_ring_9">
		<!-- Increase Max HP 13.5 Increase M. Atk. 1.65 -->
		<for>
			<add order="0x40" stat="maxHp" val="13.5" />
			<add order="0x40" stat="mAtk" val="1.65" />
		</for>
	</option>
	<option id="16819" name="o_f_49_2s_acc_ring_10">
		<!-- Increase Max HP 13.5 HP Regeneration + 0.055 -->
		<for>
			<add order="0x40" stat="maxHp" val="13.5" />
			<add order="0x40" stat="regHp" val="0.055" />
		</for>
	</option>
	<option id="16820" name="o_f_49_2s_acc_ring_11">
		<!-- Increase Max HP 13.5 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="maxHp" val="13.5" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16821" name="o_f_49_2s_acc_ring_12">
		<!-- Max MP + 16.6 -->
		<for>
			<add order="0x40" stat="maxMp" val="16.6" />
		</for>
	</option>
	<option id="16822" name="o_f_49_2s_acc_ring_13">
		<!-- Max MP + 8.3 Increase M. Atk. 1.65 -->
		<for>
			<add order="0x40" stat="maxMp" val="8.3" />
			<add order="0x40" stat="mAtk" val="1.65" />
		</for>
	</option>
	<option id="16823" name="o_f_49_2s_acc_ring_14">
		<!-- Max MP + 8.3 HP Regeneration + 0.055 -->
		<for>
			<add order="0x40" stat="maxMp" val="8.3" />
			<add order="0x40" stat="regHp" val="0.055" />
		</for>
	</option>
	<option id="16824" name="o_f_49_2s_acc_ring_15">
		<!-- Max MP + 8.3 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="maxMp" val="8.3" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16825" name="o_f_49_2s_acc_ring_16">
		<!-- Increase M. Atk. 3.3 -->
		<for>
			<add order="0x40" stat="mAtk" val="3.3" />
		</for>
	</option>
	<option id="16826" name="o_f_49_2s_acc_ring_17">
		<!-- Increase M. Atk. 1.65 HP Regeneration + 0.055 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.65" />
			<add order="0x40" stat="regHp" val="0.055" />
		</for>
	</option>
	<option id="16827" name="o_f_49_2s_acc_ring_18">
		<!-- Increase M. Atk. 1.65 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.65" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16828" name="o_f_49_2s_acc_ring_19">
		<!-- HP Regeneration + 0.11 -->
		<for>
			<add order="0x40" stat="regHp" val="0.11" />
		</for>
	</option>
	<option id="16829" name="o_f_49_2s_acc_ring_20">
		<!-- MP Regeneration + 0.04 -->
		<for>
			<add order="0x40" stat="regMp" val="0.04" />
		</for>
	</option>
	<option id="16830" name="o_f_49_2s_acc_ring_21">
		<!-- HP Regeneration + 0.055 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="regHp" val="0.055" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16831" name="o_f_49_2r_acc_ring_1">
		<!-- M. Def. + 3.2 -->
		<for>
			<add order="0x40" stat="mDef" val="3.2" />
		</for>
	</option>
	<option id="16832" name="o_f_49_2r_acc_ring_2">
		<!-- M. Def. + 1.6 Increase Max HP 16.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.6" />
			<add order="0x40" stat="maxHp" val="16.0" />
		</for>
	</option>
	<option id="16833" name="o_f_49_2r_acc_ring_3">
		<!-- M. Def. + 1.6 Max MP + 10.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.6" />
			<add order="0x40" stat="maxMp" val="10.0" />
		</for>
	</option>
	<option id="16834" name="o_f_49_2r_acc_ring_4">
		<!-- M. Def. + 1.6 Increase M. Atk. 2.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.6" />
			<add order="0x40" stat="mAtk" val="2.0" />
		</for>
	</option>
	<option id="16835" name="o_f_49_2r_acc_ring_5">
		<!-- M. Def. + 1.6 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="mDef" val="1.6" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16836" name="o_f_49_2r_acc_ring_6">
		<!-- M. Def. + 1.6 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="mDef" val="1.6" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16837" name="o_f_49_2r_acc_ring_7">
		<!-- Increase Max HP 32.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="32.0" />
		</for>
	</option>
	<option id="16838" name="o_f_49_2r_acc_ring_8">
		<!-- Increase Max HP 16.0 Max MP + 10.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="16.0" />
			<add order="0x40" stat="maxMp" val="10.0" />
		</for>
	</option>
	<option id="16839" name="o_f_49_2r_acc_ring_9">
		<!-- Increase Max HP 16.0 Increase M. Atk. 2.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="16.0" />
			<add order="0x40" stat="mAtk" val="2.0" />
		</for>
	</option>
	<option id="16840" name="o_f_49_2r_acc_ring_10">
		<!-- Increase Max HP 16.0 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="maxHp" val="16.0" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16841" name="o_f_49_2r_acc_ring_11">
		<!-- Increase Max HP 16.0 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="maxHp" val="16.0" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16842" name="o_f_49_2r_acc_ring_12">
		<!-- Max MP + 20.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="20.0" />
		</for>
	</option>
	<option id="16843" name="o_f_49_2r_acc_ring_13">
		<!-- Max MP + 10.0 Increase M. Atk. 2.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.0" />
			<add order="0x40" stat="mAtk" val="2.0" />
		</for>
	</option>
	<option id="16844" name="o_f_49_2r_acc_ring_14">
		<!-- Max MP + 10.0 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.0" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16845" name="o_f_49_2r_acc_ring_15">
		<!-- Max MP + 10.0 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.0" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16846" name="o_f_49_2r_acc_ring_16">
		<!-- Increase M. Atk. 4.0 -->
		<for>
			<add order="0x40" stat="mAtk" val="4.0" />
		</for>
	</option>
	<option id="16847" name="o_f_49_2r_acc_ring_17">
		<!-- Increase M. Atk. 2.0 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.0" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16848" name="o_f_49_2r_acc_ring_18">
		<!-- Increase M. Atk. 2.0 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.0" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16849" name="o_f_49_2r_acc_ring_19">
		<!-- HP Regeneration + 0.14 -->
		<for>
			<add order="0x40" stat="regHp" val="0.14" />
		</for>
	</option>
	<option id="16850" name="o_f_49_2r_acc_ring_20">
		<!-- MP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="regMp" val="0.05" />
		</for>
	</option>
	<option id="16851" name="o_f_49_2r_acc_ring_21">
		<!-- HP Regeneration + 0.07 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="regHp" val="0.07" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16852" name="o_f_49_2u_acc_ring_1">
		<!-- M. Def. + 3.7 -->
		<for>
			<add order="0x40" stat="mDef" val="3.7" />
		</for>
	</option>
	<option id="16853" name="o_f_49_2u_acc_ring_2">
		<!-- M. Def. + 1.85 Increase Max HP 19.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.85" />
			<add order="0x40" stat="maxHp" val="19.0" />
		</for>
	</option>
	<option id="16854" name="o_f_49_2u_acc_ring_3">
		<!-- M. Def. + 1.85 Max MP + 11.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.85" />
			<add order="0x40" stat="maxMp" val="11.5" />
		</for>
	</option>
	<option id="16855" name="o_f_49_2u_acc_ring_4">
		<!-- M. Def. + 1.85 Increase M. Atk. 2.35 -->
		<for>
			<add order="0x40" stat="mDef" val="1.85" />
			<add order="0x40" stat="mAtk" val="2.35" />
		</for>
	</option>
	<option id="16856" name="o_f_49_2u_acc_ring_5">
		<!-- M. Def. + 1.85 HP Regeneration + 0.08 -->
		<for>
			<add order="0x40" stat="mDef" val="1.85" />
			<add order="0x40" stat="regHp" val="0.08" />
		</for>
	</option>
	<option id="16857" name="o_f_49_2u_acc_ring_6">
		<!-- M. Def. + 1.85 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="mDef" val="1.85" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16858" name="o_f_49_2u_acc_ring_7">
		<!-- Increase Max HP 38.0 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="maxHp" val="38.0" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16859" name="o_f_49_2u_acc_ring_8">
		<!-- Increase Max HP 19.0 Max MP + 11.5 -->
		<for>
			<add order="0x40" stat="maxHp" val="19.0" />
			<add order="0x40" stat="maxMp" val="11.5" />
		</for>
	</option>
	<option id="16860" name="o_f_49_2u_acc_ring_9">
		<!-- Increase Max HP 19.0 Increase M. Atk. 2.35 -->
		<for>
			<add order="0x40" stat="maxHp" val="19.0" />
			<add order="0x40" stat="mAtk" val="2.35" />
		</for>
	</option>
	<option id="16861" name="o_f_49_2u_acc_ring_10">
		<!-- Increase Max HP 19.0 HP Regeneration + 0.08 -->
		<for>
			<add order="0x40" stat="maxHp" val="19.0" />
			<add order="0x40" stat="regHp" val="0.08" />
		</for>
	</option>
	<option id="16862" name="o_f_49_2u_acc_ring_11">
		<!-- Increase Max HP 19.0 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="maxHp" val="19.0" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16863" name="o_f_49_2u_acc_ring_12">
		<!-- Max MP + 23.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="23.0" />
		</for>
	</option>
	<option id="16864" name="o_f_49_2u_acc_ring_13">
		<!-- Max MP + 11.5 Increase M. Atk. 2.35 -->
		<for>
			<add order="0x40" stat="maxMp" val="11.5" />
			<add order="0x40" stat="mAtk" val="2.35" />
		</for>
	</option>
	<option id="16865" name="o_f_49_2u_acc_ring_14">
		<!-- Max MP + 11.5 HP Regeneration + 0.08 -->
		<for>
			<add order="0x40" stat="maxMp" val="11.5" />
			<add order="0x40" stat="regHp" val="0.08" />
		</for>
	</option>
	<option id="16866" name="o_f_49_2u_acc_ring_15">
		<!-- Max MP + 11.5 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="maxMp" val="11.5" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16867" name="o_f_49_2u_acc_ring_16">
		<!-- Increase M. Atk. 4.7 -->
		<for>
			<add order="0x40" stat="mAtk" val="4.7" />
		</for>
	</option>
	<option id="16868" name="o_f_49_2u_acc_ring_17">
		<!-- Increase M. Atk. 2.35 HP Regeneration + 0.08 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.35" />
			<add order="0x40" stat="regHp" val="0.08" />
		</for>
	</option>
	<option id="16869" name="o_f_49_2u_acc_ring_18">
		<!-- Increase M. Atk. 2.35 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.35" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16870" name="o_f_49_2u_acc_ring_19">
		<!-- HP Regeneration + 0.16 -->
		<for>
			<add order="0x40" stat="regHp" val="0.16" />
		</for>
	</option>
	<option id="16871" name="o_f_49_2u_acc_ring_20">
		<!-- MP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="regMp" val="0.06" />
		</for>
	</option>
	<option id="16872" name="o_f_49_2u_acc_ring_21">
		<!-- HP Regeneration + 0.08 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="regHp" val="0.08" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16873" name="o_s_52_2g_acc_ring_1">
		<!-- Passive: Increase Earth P. Def. -->
		<passive_skill id="8012" level="1" /> <!-- Augment Option - Earth Resistance -->
	</option>
	<option id="16874" name="o_s_52_2g_acc_ring_2">
		<!-- Passive: Increase Fire P. Def. -->
		<passive_skill id="8009" level="1" /> <!-- Augment Option - Fire Resistance -->
	</option>
	<option id="16875" name="o_s_52_2g_acc_ring_3">
		<!-- Passive: Increase Holy P. Def. -->
		<passive_skill id="8007" level="1" /> <!-- Augment Option - Resistance to Holy -->
	</option>
	<option id="16876" name="o_s_52_2g_acc_ring_4">
		<!-- Passive: Increase Dark P. Def. -->
		<passive_skill id="8008" level="1" /> <!-- Augment Option - Dark Resistance -->
	</option>
	<option id="16877" name="o_s_52_2g_acc_ring_5">
		<!-- Passive: Increase Water P. Def. -->
		<passive_skill id="8010" level="1" /> <!-- Augment Option - Water Resistance -->
	</option>
	<option id="16878" name="o_s_52_2g_acc_ring_6">
		<!-- Passive: Increase Wind P. Def. -->
		<passive_skill id="8011" level="1" /> <!-- Augment Option - Wind Resistance -->
	</option>
	<option id="16879" name="o_s_52_2g_acc_ring_7">
		<!-- Passive: Increase Bleed P. Atk. -->
		<passive_skill id="8050" level="1" /> <!-- Augment Option - Enhance Bleed -->
	</option>
	<option id="16880" name="o_s_52_2g_acc_ring_8">
		<!-- Passive: Increase Bleed P. Def. -->
		<passive_skill id="8056" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16881" name="o_s_52_2g_acc_ring_9">
		<!-- Passive: Increase Mental Abnormal P. Atk. -->
		<passive_skill id="8054" level="1" /> <!-- Augment Option - Enhance Mental Attack -->
	</option>
	<option id="16882" name="o_s_52_2g_acc_ring_10">
		<!-- Passive: Increase Mental Abnormal P. Def. -->
		<passive_skill id="8060" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16883" name="o_s_52_2g_acc_ring_11">
		<!-- Passive: Increases the power of paralysis-type attacks. -->
		<passive_skill id="8053" level="1" /> <!-- Augment Option - Enhance Paralysis -->
	</option>
	<option id="16884" name="o_s_52_2g_acc_ring_12">
		<!-- Passive: Increases your defense against paralysis-type attacks. -->
		<passive_skill id="8059" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16885" name="o_s_52_2g_acc_ring_13">
		<!-- Passive: Increase Poison P. Atk. -->
		<passive_skill id="8051" level="1" /> <!-- Augment Option - Enhance Poison -->
	</option>
	<option id="16886" name="o_s_52_2g_acc_ring_14">
		<!-- Passive: Increase Poison P. Def. -->
		<passive_skill id="8057" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16887" name="o_s_52_2g_acc_ring_15">
		<!-- Passive: Increase Stun P. Atk. -->
		<passive_skill id="8049" level="1" /> <!-- Augment Option - Enhance Stun -->
	</option>
	<option id="16888" name="o_s_52_2g_acc_ring_16">
		<!-- Passive: Increase Stun P. Def. -->
		<passive_skill id="8055" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16889" name="o_s_52_2g_acc_ring_17">
		<!-- Passive: Increase Sleep P. Atk. -->
		<passive_skill id="8052" level="1" /> <!-- Augment Option - Enhance Sleep -->
	</option>
	<option id="16890" name="o_s_52_2g_acc_ring_18">
		<!-- Passive: Increase Sleep P. Def. -->
		<passive_skill id="8058" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16891" name="o_f_52_1g_acc_ring_1">
		<!-- M. Def. + 2.3 -->
		<for>
			<add order="0x40" stat="mDef" val="2.3" />
		</for>
	</option>
	<option id="16892" name="o_f_52_1g_acc_ring_2">
		<!-- M. Def. + 1.15 Increase Max HP 12.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.15" />
			<add order="0x40" stat="maxHp" val="12.0" />
		</for>
	</option>
	<option id="16893" name="o_f_52_1g_acc_ring_3">
		<!-- M. Def. + 1.15 Max MP + 7.6 -->
		<for>
			<add order="0x40" stat="mDef" val="1.15" />
			<add order="0x40" stat="maxMp" val="7.6" />
		</for>
	</option>
	<option id="16894" name="o_f_52_1g_acc_ring_4">
		<!-- M. Def. + 1.15 Increase M. Atk. 1.6 -->
		<for>
			<add order="0x40" stat="mDef" val="1.15" />
			<add order="0x40" stat="mAtk" val="1.6" />
		</for>
	</option>
	<option id="16895" name="o_f_52_1g_acc_ring_5">
		<!-- M. Def. + 1.15 HP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="mDef" val="1.15" />
			<add order="0x40" stat="regHp" val="0.06" />
		</for>
	</option>
	<option id="16896" name="o_f_52_1g_acc_ring_6">
		<!-- M. Def. + 1.15 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="mDef" val="1.15" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16897" name="o_f_52_1g_acc_ring_7">
		<!-- Increase Max HP 24.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="24.0" />
		</for>
	</option>
	<option id="16898" name="o_f_52_1g_acc_ring_8">
		<!-- Increase Max HP 12.0 Max MP + 7.6 -->
		<for>
			<add order="0x40" stat="maxHp" val="12.0" />
			<add order="0x40" stat="maxMp" val="7.6" />
		</for>
	</option>
	<option id="16899" name="o_f_52_1g_acc_ring_9">
		<!-- Increase Max HP 12.0 Increase M. Atk. 1.6 -->
		<for>
			<add order="0x40" stat="maxHp" val="12.0" />
			<add order="0x40" stat="mAtk" val="1.6" />
		</for>
	</option>
</list>